## ruby-activeldap 1.2.4

=== debian/changelog ===
ruby-activeldap (1.2.4-3) unstable; urgency=low

  * Fixed translation files not installed.
  * Added patch to fix loading japanese translations.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 18 Feb 2013 00:30:42 +0100

ruby-activeldap (1.2.4-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Updated homepage URL (old one is alive but contains outdated
    information).
  * Suggests ruby-fastgettext (overriding gettext if installed).
  * Fixed minimum version for rails dependencies.
  * Simplified dependencies since switch to the new packaging style has
    made progress.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 30 Jun 2012 18:12:38 +0200

ruby-activeldap (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Switched to gem2deb packaging style.
  * Switched to the new git repository.
  * The al-admin example is no more included in this project but
    is living its own life.
  * Removed patch 'bad_shebang' integrated upstream.
  * Converted copyright file to DEP5 and updated content.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 11 Sep 2011 17:01:39 +0200

activeldap (1.2.2-1) unstable; urgency=low

  * New upstream release.
  * Added Vcs fields in control file.
  * Increased Standards-Version to 3.9.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 19 Jul 2010 00:57:19 +0200

activeldap (1.2.1-2) unstable; urgency=low

  * Removing rdoc. Since its provided by 
  ruby's virtual package now. (Closes: #587114).
  * debian/control
     + added DMUA field.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Sat, 26 Jun 2010 00:45:36 +0530

activeldap (1.2.1-1) unstable; urgency=medium

  * New upstream release.
  * Adapted to the new rails packages (components are now properly
    split, reducing dependencies).
  * Removed 'rails_load_path' patch, now useless (rails now is in the
    standard include path).
  * Removed useless tla VCS files cleanup.
  * Fixed security problem with two 'prototype.js' included in a code
    example (CVE-2007-2383, CVE-2008-7720), by using a symlink to the
    path in the libjs-prototype package (with a note in README.Debian)
    (Closes: #555263).
  * In 'debian/rules', now use CDBS DEB_RUBY_LIBDIR variable instead of
    hardcoded RUBY_ARCHALLDIR.
  * Removed silly symlink 'README.activeldap' (Closes: #549667).
  * Added a new patch to deactivate silly gem calls.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 23 Jun 2010 02:20:03 +0200

activeldap (1.0.9-2) unstable; urgency=high

  [ Deepak Tripathi ]
  * debian/control
    + removed rdoc. (Closes: #581333)
    + added myself to uploaders.
  * debian/copyright
    + added debian's copyright information

  [ Marc Dequènes ]
  * Switched to dpkg-source 3.0 (quilt) format.
  * Increased Standards-Version to 3.8.4 (no changes).
  * Fixed watch file.

 -- Deepak Tripathi <apenguinlinux@gmail.com>  Wed, 19 May 2010 01:07:15 -0400

activeldap (1.0.9-1) unstable; urgency=low

  * New upstream release.
  * Refreshed patches.
  * Rails integration has changed; do not install 'rails/plugin/*' which
    is no more.
  * Bumped Standards-Version to 3.8.2.0 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 24 Jun 2009 23:12:45 +0200

activeldap (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Switched to new 'ruby' Section.
  * Refreshed patch 'rails_load_path'.
  * Added missing 'misc:Depends' for all binary packages.
  * Made compliant with policy 3.8.1 (no changes).
  * Using debhelper V7 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 18 Mar 2009 18:26:17 +0100

activeldap (1.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 19 Jun 2008 10:45:15 +0200

activeldap (0.9.0-2) unstable; urgency=low

  * Fixed doc-base section.
  * Regenerated 'debian/control' properly.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 21 Mar 2008 01:44:26 +0100

activeldap (0.9.0-1) unstable; urgency=low

  * New upstream release:
    + The logger mechanism can be chosen freely now, so log4r moved
      to Suggests.
  * Moved Homepage field to the source package (dpkg supports it now).
  * Fixed copyright information: software is GPL v2 strict.
  * Increased Standards-Version to 3.7.3.0 (no changes).
  * Compressed al-admin exemple.
  * Factorized RCS files removal rules.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 08 Dec 2007 12:41:30 +0100

activeldap (0.8.3.1-1) unstable; urgency=low

  * New upstream release.
  * Updated dependencies: rails is now a dependency, and new gettext
    support requires libgettext-ruby1.8.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 01 Nov 2007 14:53:20 +0100

activeldap (0.8.2-1) unstable; urgency=low

  * New upstream release:
    - updated bad_shebang patch.
    - updated upstream project URL.
  * Removed the Uploaders rule.
  * Switched compat level to 5 (no changes).
  * Patched to work around non-standard rails load path.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 18 Jun 2007 23:39:14 +0200

activeldap (0.8.1-1) UNRELEASED; urgency=low

  * New upstream release:
    - worked around silly gemization (buildsys)
    - now a part of Rails
    - refreshed shebang patch.
  * Added additionnal match for .tar.gz files in watch file.
  * Strengthened dependency versions requirements.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sat, 24 Feb 2007 17:42:26 +0100

activeldap (0.7.4-1) unstable; urgency=low

  * New upstream release.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Sun, 11 Jun 2006 00:49:04 +0200

activeldap (0.7.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed Build-Depends/Build-Depends-Indep to ensure having necessary
    tools for clean rule.
  * Switched to quilt patch management system.
  * Refreshed shebang patch.
  * Ensure no RCS files slip into packages.
  * Increased Standards-Version to 3.7.2.0 (no changes).


