=== debian/control ===
Source: ruby-activeldap
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
DM-Upload-Allowed: yes
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, 
	   Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Build-Depends-Indep: graphviz
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-activeldap.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-activeldap.git;a=summary
Homepage: http://ruby-activeldap.rubyforge.org/
XS-Ruby-Versions: all

Package: ruby-activeldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-ldap (>= 0.8.2), ruby-activesupport-2.3 (>= 2.3.11), ruby-activerecord-2.3 (>= 2.3.11), ruby-locale (>= 2.0.5), ruby-gettext-activerecord (>= 2.1.0)
Replaces: libactiveldap-ruby (<< 1.2.4-1~), libactiveldap-ruby1.8 (<< 1.2.4-1~)
Breaks: libactiveldap-ruby (<< 1.2.4-1~), libactiveldap-ruby1.8 (<< 1.2.4-1~)
Provides: libactiveldap-ruby, libactiveldap-ruby1.8
Suggests: ruby-log4r (>= 1.0.4), ruby-fastgettext
Description: ActiveLdap is a object-oriented API to LDAP
 'ActiveLdap' is a ruby extension library which provides a clean
 objected oriented interface to the Ruby/LDAP library.  It was inspired
 by ActiveRecord. This is not nearly as clean or as flexible as
 ActiveRecord, but it is still trivial to define new objects and manipulate
 them with minimal difficulty.

Package: ruby-activeldap-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Replaces: libactiveldap-ruby-doc (<< 1.2.4-1~)
Breaks: libactiveldap-ruby-doc (<< 1.2.4-1~)
Provides: libactiveldap-ruby-doc
Suggests: doc-base
Description: ActiveLdap is a object-oriented API to LDAP -- API documentation
 This is the Rdoc-generated documentation for ActiveLdap API.

Package: libactiveldap-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activeldap
Description: Transitional package for ruby-activeldap
 This is a transitional package to ease upgrades to the ruby-activeldap
 package. It can safely be removed.

Package: libactiveldap-ruby-doc
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activeldap-doc
Description: Transitional package for ruby-activeldap
 This is a transitional package to ease upgrades to the ruby-activeldap
 package. It can safely be removed.

Package: libactiveldap-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-activeldap
Description: Transitional package for ruby-activeldap
 This is a transitional package to ease upgrades to the ruby-activeldap
 package. It can safely be removed.
