## ruby-activeldap 3.2.2

=== debian/changelog ===
ruby-activeldap (3.2.2-1) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * debian/control: use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format field

  [ Ondřej Surý ]
  * Imported Upstream version 3.2.2
  * Update debian/control for release 3.2.2
  * Depend on Rails 3.2
  * Debian Ruby Extras Maintainers upload (to speedup Rails 2.3 removal)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 28 May 2013 16:13:31 +0200
