## ruby-activeldap 4.0.2

=== debian/changelog ===
ruby-activeldap (4.0.2-1) unstable; urgency=medium

  * New upstream release:
    - ruby-fastgettext can no more be used, removed from suggested
      packages.
    - ruby-gettext-i18n-rails is not used anymore.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 28 Jan 2014 02:07:18 +0100

ruby-activeldap (4.0.1-1) unstable; urgency=medium

  * New upstream release:
    + Now requires Rails components version 4.
  * Removed obsolete package relations on libactiveldap-ruby-doc.
  * Fixed extended-description-is-probably-too-short in doc package.
  * Use 'doc/text/news.textile' as upstream changelog.
  * Bumped Standards-Version to 3.9.5 (no changes).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 03 Jan 2014 12:19:24 +0100

ruby-activeldap (3.2.2-2) unstable; urgency=low

  * Fixed how tests are run (Closes: #730954).
  * Patched buildsys to run tests without Rubygems, Bundler, and 
    Test::Unit::Notify.
  * Added missing build dependencies for tests.
  * Depends on ruby-activemodel instead of ruby-activerecord.
  * Use system JQuery library instead of embedded one for documentation.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 02 Dec 2013 21:57:41 +0100
