=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,15 @@
 	rdoc --all --inline-source --diagram --fileboxes --line-numbers --fmt=html \
 		-o build-doc/rdoc lib
 
+override_dh_installdocs:
+	dh_installdocs
+	# use the system library
+	rm debian/ruby-activeldap-doc/usr/share/doc/ruby-activeldap-doc/rdoc/js/jquery.js
+	dh_link -p ruby-activeldap-doc usr/share/javascript/jquery/jquery.js usr/share/doc/ruby-activeldap-doc/rdoc/js/jquery.js
+
+override_dh_installchangelogs:
+	dh_installchangelogs doc/text/news.textile
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf build-doc
