## ruby-activeldap 4.0.3

=== debian/changelog ===
ruby-activeldap (4.0.3-2) unstable; urgency=medium

  * Build-Depends on libjs-jquery which is needed for rdoc generation
    (see #760952) (Closes: #761531).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 16 Sep 2014 14:29:49 +0200

ruby-activeldap (4.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Refreshed patches.
  * Updated project URLs.
  * Updated rdoc options for Ruby >=2.0.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 18 Aug 2014 01:18:16 +0200

ruby-activeldap (4.0.2-2) unstable; urgency=medium

  * Team upload.
  * Replace (build-)dependency on ruby-activesupport-4.0,
    ruby-activemodel-4.0 with ruby-activesupport, ruby-activemodel

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 11 Aug 2014 18:44:20 -0300
