=== debian/control ===
--- 
+++ 
@@ -4,18 +4,17 @@
 Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
 Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, 
 	   Deepak Tripathi <apenguinlinux@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit, ruby-activesupport-4.0, ruby-activemodel-4.0
-Build-Depends-Indep: graphviz
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-test-unit, ruby-activesupport, ruby-activemodel, libjs-jquery
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-activeldap.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-activeldap.git;a=summary
-Homepage: http://ruby-activeldap.rubyforge.org/
+Homepage: https://activeldap.github.io/
 XS-Ruby-Versions: all
 
 Package: ruby-activeldap
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-ldap (>= 0.9.13), ruby-activesupport-4.0, ruby-activemodel-4.0, ruby-locale, ruby-gettext
+Depends: ${misc:Depends}, ruby | ruby-interpreter, ruby-ldap (>= 0.9.13), ruby-activesupport, ruby-activemodel, ruby-locale, ruby-gettext
 Suggests: ruby-log4r (>= 1.0.4)
 Description: ActiveLdap is a object-oriented API to LDAP
  'ActiveLdap' is a ruby extension library which provides a clean
