=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,7 @@
 
 override_dh_auto_build:
 	dh_auto_build
-	rdoc --all --inline-source --diagram --fileboxes --line-numbers --fmt=html \
-		-o build-doc/rdoc lib
+	rdoc -a -t 'Builder API' -f darkfish -m README.textile -o build-doc/rdoc lib README.textile
 
 override_dh_installdocs:
 	dh_installdocs
