## ruby-activeldap 4.0.6

=== debian/changelog ===
ruby-activeldap (4.0.6-2) unstable; urgency=medium

  * Updated build and runtime dependencies according to gemspec, fixing
    load error (Closes: #830058).
  * Bumped Standards-Version to 3.9.8 (no changes needed)
  * Remove test results after build.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 06 Jul 2016 08:02:17 +0200

ruby-activeldap (4.0.6-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Bump Standards-Version to 3.9.7 (no changes needed)

  [ Christian Hofstaedtler ]
  * New upstream version.

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 05 May 2016 22:42:04 +0000
