=== debian/control ===
Source: ruby-activeldap
Section: ruby
Priority: optional
Maintainer: Marc Dequènes (Duck) <Duck@DuckCorp.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               libjs-jquery,
               ruby-activemodel,
               ruby-test-unit
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activeldap.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activeldap.git
Homepage: https://activeldap.github.io/
XS-Ruby-Versions: all

Package: ruby-activeldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-activemodel,
         ruby-activesupport,
         ruby-gettext,
         ruby-gettext-i18n-rails,
         ruby-locale,
         ruby-ldap (>= 0.9.13),
         ${misc:Depends}
Suggests: ruby-log4r (>= 1.0.4)
Description: ActiveLdap is a object-oriented API to LDAP
 'ActiveLdap' is a ruby extension library which provides a clean
 objected oriented interface to the Ruby/LDAP library.  It was inspired
 by ActiveRecord. This is not nearly as clean or as flexible as
 ActiveRecord, but it is still trivial to define new objects and manipulate
 them with minimal difficulty.

Package: ruby-activeldap-doc
Section: doc
Architecture: all
Depends: libjs-jquery,
         ${misc:Depends}
Suggests: doc-base
Description: ActiveLdap is a object-oriented API to LDAP -- API documentation
 'ActiveLdap' is a ruby extension library which provides a clean
 objected oriented interface to the Ruby/LDAP library.  It was inspired
 by ActiveRecord. This is not nearly as clean or as flexible as
 ActiveRecord, but it is still trivial to define new objects and manipulate
 them with minimal difficulty.
 .
 This is the Rdoc-generated documentation for ActiveLdap API.
