=== debian/rules ===
--- 
+++ 
@@ -30,5 +30,5 @@
 
 override_dh_auto_clean:
 	dh_auto_clean
-	rm -rf build-doc
+	rm -rf build-doc test/.test-result
