## ruby-activeldap 5.2.2

=== debian/changelog ===
ruby-activeldap (5.2.2-2) unstable; urgency=medium

  * Removed dependency on ruby-gettext-i18n-rails, not needed since
    4.0.2 but reintroduced by mistake because the gemspec still list it.
    The later was patched.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 18 Jan 2019 10:02:23 +0900

ruby-activeldap (5.2.2-1) unstable; urgency=medium

  * New Upstream Release:
    + now uses ruby-net-ldap
    + ruby-gettext needed for tests
  * Update watch information (version 4, URL).
  * Update VCS information.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Thu, 02 Aug 2018 18:00:14 +0900
