=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
                gem2deb,
                libjs-jquery,
                ruby-activemodel,
-               ruby-test-unit
+               ruby-test-unit,
+               ruby-gettext
 Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-activeldap.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-activeldap.git
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activeldap.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activeldap
 Homepage: https://activeldap.github.io/
 XS-Ruby-Versions: all
 
@@ -22,9 +23,8 @@
          ruby-activemodel,
          ruby-activesupport,
          ruby-gettext,
-         ruby-gettext-i18n-rails,
          ruby-locale,
-         ruby-ldap (>= 0.9.13),
+         ruby-net-ldap (>= 0.9.13),
          ${misc:Depends}
 Suggests: ruby-log4r (>= 1.0.4)
 Description: ActiveLdap is a object-oriented API to LDAP
