## ruby-activeldap 5.2.4

=== debian/changelog ===
ruby-activeldap (5.2.4-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Marc Dequènes (Duck) ]
  * New upstream version 5.2.4.
  * Drop generated API doc package and add missing doc files.
  * Bumped Standards-Version to 4.5.0 (no changes needed).
  * Switch Maintainer/Uploaders to team defaults.
  * Add upstream metadata.
  * Switch all URLs to HTTPS.
  * Create autopkgtest rules.
  * Remove tabs in copyright file (not allowed in DEP-5).

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Wed, 12 Feb 2020 08:22:44 +0900
