=== debian/control ===
Source: ruby-activeldap
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>,
           Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb (>= 1),
               rake,
               ruby-activemodel (>= 4.2),
               ruby-builder,
               ruby-gettext,
               ruby-locale
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-activeldap.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-activeldap
Homepage: https://activeldap.github.io/
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-activeldap
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-net-ldap (>= 0.9.13)
Description: ActiveLdap is a object-oriented API to LDAP
 'ActiveLdap' is a ruby library which provides a clean
 objected oriented interface to the Ruby/LDAP library.  It was inspired
 by ActiveRecord. This is not nearly as clean or as flexible as
 ActiveRecord, but it is still trivial to define new objects and manipulate
 them with minimal difficulty.
