=== debian/tests/control ===
Test-Command: debian/tests/ldap-test
Depends: @, @builddeps@, gem2deb-test-runner
Restrictions: needs-root
