## ruby-activeldap 6.0.2

=== debian/changelog ===
ruby-activeldap (6.0.2-1) unstable; urgency=medium

  * New Upstream Release:
    + refreshed patches.
    + documentation switched to MarkDown.
    + fixes autopkgtest with Rails 5.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Fri, 10 Jul 2020 17:07:09 +0900
