=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                gem2deb (>= 1),
                rake,
-               ruby-activemodel (>= 4.2),
+               ruby-activemodel (>= 2:5.2),
                ruby-builder,
                ruby-gettext,
                ruby-locale
