## ruby-activeldap 6.0.3

=== debian/changelog ===
ruby-activeldap (6.0.3-2) unstable; urgency=medium

  * Load dynamic groups for tests.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 20:58:35 +0900

ruby-activeldap (6.0.3-1) unstable; urgency=medium

  * NUR.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 10 Nov 2020 12:16:31 +0900
