=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-activeldap
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Marc Dequènes (Duck) <Duck@DuckCorp.org>,
            Deepak Tripathi <apenguinlinux@gmail.com>
 Build-Depends: debhelper-compat (= 12),
