=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install
# tests can only be run with a running LDAP server
# it is done via autopkgtest
export DH_RUBY_IGNORE_TESTS=all

%:
	dh $@ --buildsystem=ruby --with ruby
