=== debian/watch ===
version=4
https://gemwatch.debian.net/activeldap .*/activeldap-(.*).tar.gz
